| Home | Libraries | People | FAQ | More

## Struct header_plus_priority_size

boost::intrusive::treap::node_plus_pred_t::header_plus_priority_size

## Synopsis

    // In header: <boost/intrusive/treap.hpp>

    struct header_plus_priority_size {
      // construct/copy/destruct
      header_plus_priority_size(const priority_compare &);
      header_plus_size header_plus_size_;
    };

## Description

### `header_plus_priority_size` public construct/copy/destruct

1.     header_plus_priority_size(const priority_compare & p_comp);